

.section-icon-text-slider .heading-wrapper{margin-bottom:30px;}
.section-icon-text-slider .icon-text-wrapper {text-align: center;}
.section-icon-text-slider .icon-text-wrapper .icon img{max-width: 40px; height:40px; margin: 0 auto 10px;}
.section-icon-text-slider .icon-text {color: #000;line-height: 1.3;}
.section-icon-text-slider .icon-text strong{ font-weight:600;}

.section-icon-text-slider .swiper-wrapper-main {position: relative;}
.section-icon-text-slider .swiper-wrapper-main .swiper-button-next {right:-20px;}
.section-icon-text-slider .swiper-wrapper-main .swiper-button-prev {left:-20px;}

@media(max-width:749px){
    .section-icon-text-slider .content-wrapper {margin: auto;max-width: 270px;}
}